Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Quale S.O. su 256 RAM
#11
Io ti consiglierei puppy linux, in particolare la versione Precise che è compatibile con i pacchetti .deb di Ubuntu e che gira su quasi tutti i computer (anche, per esperienza personale, su Pentium II con 128 di ram).
Tra l'altro puppy ha una utility che può fare il downgrade di flashplugin, cioè installare una versione precedente se vi fossero problemi di compatibilità con il processore; inoltre, scaricando un programmino chiamato quickpet precise, si ha la possibilità, come con la MajoPlus, di installare automaticamente diversi programmi quali ad esempio vlc, libreoffice, skype ecc.
L'unico inconveniente è che il s.o. è in inglese e non si può localizzare interamente in italiano, per cui occorre una minima conoscenza della lingua.
Altra distribuzione che dovrebbe girare bene per una ram di 256 ed è invece completamente italianizzabile, essendo basata su Debian, è CrunchBang, ma onestamente non l'ho mai provata.
Comunque sia, sinceramente non so se con quella ram, qualsiasi distribuzione usi, i filmati di youtube possano girare fluidamente e senza scatti, soprattutto se sei in connessione wifi e non in rete ethernet.
Cita messaggio
#12
(26-09-2013, 14:23 )Komzentao Ha scritto: Vista è uscito immediatamente dopo xp, in pratica identico e ha richiesto il doppio di RAM
veramente di RAM base Vista ne ha richiesto il quadruplo rispetto a XP (lascia stere le richieste minime), ma sono 2 sistemi completamente diversi, altro che "praticamente identici"; identico semmai è l'utilizzo che ne abbiamo fatto. Che poi Vista sia un inutile elefante siamo d'accordo.

(26-09-2013, 14:23 )Komzentao Ha scritto: è mia convinzione che facciano tutto per vedere processori e antivirus, posso sbagliarmi
davvero? i microprocessori non li vende Microsoft, gli antivirus neanche (quello Microsoft è gratuito)

(26-09-2013, 14:23 )Komzentao Ha scritto: le macchine diventano obsolete appunto, quando i sistemi operativi non vi girano più , e non lo determino io.
no, le macchine diventano obsolete perché la tecnologia va avanti e offre nuove opportunità: CPU molto più potenti, memorie molto più veloci, storage sempre più grande/veloce/affidabile, tutto più piccolo, trasportabile e con consumi elettrici sempre inferiori. I sistemi operativi si devono adeguare, altrimenti tutti questi vantaggi vanno sprecati.

(26-09-2013, 14:23 )Komzentao Ha scritto: Tra un windows 7 e un windows 8 ci vedo solo un interesse economico, diferenze nulle o quasi.
concordo, parzialmente ma concordo.
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#13
(26-09-2013, 15:07 )BAT Ha scritto:
(26-09-2013, 14:23 )Komzentao Ha scritto: Vista è uscito immediatamente dopo xp, in pratica identico e ha richiesto il doppio di RAM
veramente di RAM base Vista ne ha richiesto il quadruplo rispetto a XP (lascia stere le richieste minime), ma sono 2 sistemi completamente diversi, altro che "praticamente identici"; identico semmai è l'utilizzo che ne abbiamo fatto. Che poi Vista sia un inutile elefante siamo d'accordo.

(26-09-2013, 14:23 )Komzentao Ha scritto: è mia convinzione che facciano tutto per vedere processori e antivirus, posso sbagliarmi
davvero? i microprocessori non li vende Microsoft, gli antivirus neanche (quello Microsoft è gratuito)

(26-09-2013, 14:23 )Komzentao Ha scritto: le macchine diventano obsolete appunto, quando i sistemi operativi non vi girano più , e non lo determino io.
Io penso che tutto ruoti intorno al danaro, hai presente quante società cambieranno sistema e anche processore perchè XP non è più supportato? Lo sai che hanno fatto la tastiera in modo che fosse complicata altrimenti la mano sarebbe molto più verloce della tastiera
no, le macchine diventano obsolete perché la tecnologia va avanti e offre nuove opportunità: CPU molto più potenti, memorie molto più veloci, storage sempre più grande/veloce/affidabile, tutto più piccolo, trasportabile e con consumi elettrici sempre inferiori. I sistemi operativi si devono adeguare, altrimenti tutti questi vantaggi vanno sprecati.

(26-09-2013, 14:23 )Komzentao Ha scritto: Tra un windows 7 e un windows 8 ci vedo solo un interesse economico, diferenze nulle o quasi.
concordo, parzialmente ma concordo.

Ma sai quante società cambieranno processore e sistema perchè XP non è più aggiornato? Velocità: la tastiera per esempio, è concepita in modo di rallentare la battitura, poichè la mano sarebbe molto più veloce. Io credo tutto ruoti intorno al danaro, e che sia lo scopo principale, altrimenti perchè non fare uin modo che a chi serva più veloce si aggiorni, chi non ha soldi per comprare sistema e processore, continui a poter usare gli obsoleti? Perchè su XP ad esempio, certe casse audio "non superano il test" mentre invece andavano benissimo su "Millenium"? Poi il processore è mio, perchè impedirmi una installazione per la mia "sicurezza?" ci penso io alla sicurezza del mio PC. Perchè impedirmi di formattare e mettere il sistema che voglio, con XP non si può, senza entrare in XP, o almeno è molto complicato, se volessi usare un sistema windows, non potrei tornare indietro, ad esempio, da XP a windows 2000. Io pago , metto quello che voglio sul pc che io pago. Questo io penso.
Cita messaggio
#14
Essendo Windows un software commerciale, deve garantire un certo livello di funzionalità a tutti; su XP per esempio non si possono installare determinati software non per farti un dispetto, ma perché non funzionerebbero (di solito le vecchie applicazioni a 16 bit) o perché comprometterebbero l'integrità del sistema. E poi cosa c'entra il processore con la "tua" sicurezza? ci sono software che richiedono CPU che abbiano alcune funzionalità "interne": se la CPU non ce l'ha il software se ne accorge e non si installa; Windows non c'entra niente.
Lo stesso discorso vale per la formattazione:
durante il funzionamento di XP non puoi formattare la partizione C, ma è normale: è come se si implementasse il comando di suicidio del sistema; però puo farlo dal CD di installazione senza problemi; perché tu pensi che con Linix ti sia permesso? no, a meno che non reinstalli tutto.

Riguardo al fatto che "io pago", si, ma paghi la licenza di XP non di Windows 2000; se ti piaceva di più Windows 2000 avresti dovuto comprare la licenza di Win2000 (quando ancora era in vendita).
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#15
Hoinstallato Linux bodhi e17 e va tutto ok, solo mi è rimasto in inglese e il plugin l'ho scaricato, ma dopo averlo scaricato andando su you tube mi da errore. ( un passo alla volta)
Komzentao
P.S. Caro BAT, rispetto le tue convinzioni ma non desidero andare avanti con il discorso. Ognuno sia convinto del fatto suo.
Buona sera.
Cita messaggio
#16
(26-09-2013, 21:25 )Komzentao Ha scritto: Hoinstallato Linux bodhi e17 e va tutto ok, solo mi è rimasto in inglese
Qui http://www.hwupgrade.it/forum/archive/in...46125.html
dicono di fare
sudo apt-get update && sudo apt-get install -y bodhi-language-it
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#17
Prima di installare il plugin di Flash, aggiorna il sistema:

Codice:
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

al termine:

Codice:
sudo apt-get install flashplugin-installer
“Mi hanno chiamato pazzo, ma non è ancora risolto il problema se la pazzia sia o non sia la forma più sublime dell’intelligenza” - Edgar Allan Poe
Un frammento di storia informatica
Cita messaggio
#18
(26-09-2013, 14:01 )BAT Ha scritto: cosa vorresti pretendere con 256 MiB di RAM?
ci gira bene Windows 98SE e forse l'orrido ME, magari qualche distribuzione (o obsoleta o mini-mini-minimale) di Linux che di più di Win98SE certo non ti permette di fare.

Poi un giorno qualcuno mi spiegherà cosa aveva di orrido Windows ME che oltre a essere stato il mio ultimo windows aveva, se non altro, rispetto al 98, il supporto generico alle memoria di massa su usb senza bisogno di driver specifici.
Il che mi sembrò allora e mi sembra tuttora un passo più che notevole per quei tempi.
Di cose possibili col 98 e non con ME non ne conosco.
Della sua stabilità, poi, compatibilmente col fatto di essere un windows, non me ne lamentavo affatto.
E quindi?

Quanto a distro che adesso non ti permettano di fare qualcosa che Win98 ti permetteva mi piacerebbe sentire qualche esempio.
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#19
Grazie a tutti e buongiorno! Bene, per il linguaggio...? Sudo e poi? Scusate ma sono un anziano Tongue ma neofita...Big Grin Dopo aver lanciato dal terminale, finito di scaricare, che si fà, si chiude, o si salva, o che altro? Inoltre la lingua italiana appunto..
Komzentao
Cita messaggio
#20
A sì, per il linguaggio mi aveva già dato lumi BAT...Sto ancora dormendo. Big Grin
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)